<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-135">Xe-135</h1>
<p>Element: Xenon (Z = 54); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘t21’, ‘j33’, ‘j4t2’, ‘j32’, ‘b71’, ‘j311’, ‘j22’, ‘j4t0’, ‘b80’, ‘jnd40’, ‘j4t1’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.27422e+01 +/- 0.1 %</p>
<p>b80 time: 9.8; Collisions: 1.28969e+01 +/- 0.0 %</p>
<p>j33 time: 11.0; Collisions: 1.39361e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.28323e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.27422e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.29083e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.39433e+01 +/- 0.0 %</p>
<p>j311 time: 10.2; Collisions: 1.39360e+01 +/- 0.0 %</p>
<p>j22 time: 10.2; Collisions: 1.39339e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.28272e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.5 % (refs), 5.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.5 %</p>
<p>jnd50: rms = 36.2 %</p>
<p>j33: rms = 75.8 %</p>
<p>b80: rms = 35.8 %</p>
<p>jnd40: rms = 34.9 %</p>
<p>j22: rms = 76.3 %</p>
<p>j311: rms = 76.0 %</p>
<p>j32: rms = 76.1 %</p>
<p>b71: rms = 35.4 %</p>
</body>
</html>
